%      .

%    
phrases = [
    {'odin     '} {'01_1'} {'01_2'} {'01_3'}
    {'dva      '} {'02_1'} {'02_2'} {'02_3'}
    {'tri      '} {'03_1'} {'03_2'} {'03_3'}
    {'chetyre  '} {'04_1'} {'04_2'} {'04_3'}
    {'vosem    '} {'08_1'} {'08_2'} {'08_3'}
    {'trinadcat'} {'13_1'} {'13_2'} {'13_3'}
    {'shum     '} {'shum'} {''} {''}
];

low_bound = 40;     %     ()
high_bound = 4000;  %     ()
delta = 10;         % " "  () 
key_count = 8;      % -     
window = 200;       % .    

freqs = low_bound:delta:high_bound;     %    
AFCs = getAFCs(phrases, freqs);         %   
ASDs = plotAFCs(AFCs, freqs);           %     - .

[basicFreq, basicFreq_IX] = selectFreqs(freqs, ASDs, key_count, window); %   
[vectors, wordNames] = getVectors(AFCs, basicFreq, basicFreq_IX); %   
MODEL = genFuzzyStruct(vectors, wordNames); %  - 