%      

function [vectors, names] = getVectors(AFCs, basicFreq, basicFreq_IX)
    s = size(AFCs);
    for i = 1:s(1), %   ...
        names(i, :) = AFCs{i, 1};
        ampl = AFCs{i, 2};
        vectors(i, :) = getDeltaAmpl(ampl, basicFreq_IX); %     
        figure;
        bar(basicFreq(2:end), vectors(i,:)); %    
        title(['Vector of attributes ', names(i, :)]);
        grid on;
        xlabel('Hi frequency of delta amplitudes, Hz');
        ylabel('Delta amplitudes, dB');
    end