%      - 

function ASDs = plotAFCs(AFCs,freqs)
    s = size(AFCs);
    axes;
    hold on;
        title('Approximated AFC');
        axis([40,4000, 0, 1]);
        axis 'auto y';
        grid off;
        xlabel('Frequency, Hz');
        ylabel('Amplitude, dB');
        for i = 1:s(1), %   ...
            plot(freqs, AFCs{i,2}, '-', 'LineWidth', 2); % 
        end
    hold off;
      
    figure;
    ASDs = getASDs(AFCs); %  -  
    title('- ');
    hold on;
        title('Average quadratic deviations');
        axis([40,4000, 0, 1]);
        axis 'auto y';
        grid off;
        xlabel('Frequency, Hz');
        ylabel('Amplitude, dB');
        plot(freqs, ASDs, '-', 'LineWidth', 2); %     .
    hold off;