%     .

function AFCs = getAFCs(phrases, freqs)
    pathSamples = 'c:\work\SoundRec\Samples\';
    polyDeg = 10; %      
    sizeP = size(phrases);
    %  
    [shum, sample, nbits] = wavread([pathSamples, char(phrases(sizeP(1),2))]); %    
    [coeffPolShum, S, mu] = polyfit(freqs, spectr(shum, sample, freqs), polyDeg); %     
    AFCShum = polyval(coeffPolShum, freqs, [], mu); %     
    for i = 1:sizeP(1)-1 %      ...
        disp(phrases(i,1));
        spec = 0;
        for j = 2:sizeP(2) %    ...
            disp(phrases(i,j));
            wav = wavread([pathSamples, char(phrases(i,j))]); %   
            a = spectr(wav, sample, freqs);
            [coeffPolWav, S, mu] = polyfit(freqs, spectr(wav, sample, freqs), polyDeg); %     
            spec = spec+polyval(coeffPolWav, freqs, [], mu); %       
        end
        spec = spec./(sizeP(2)-1)-AFCShum; %     -    " " 
        AFCs(i,:) = [phrases(i, 1), {spec}]; %   ( , )
    end